html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-align: center;
	background: #CCC;
}
label {
	font-weight: bold;
	float: left;
	width: 85px;
	display: block;
	margin-right: 5px;
	padding-right: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
input, select {
	margin-bottom: 5px;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.large_input {
	width: 230px;
}
.small_input {
	width: 98px;
}
.errors {
	color: #C00;
}
.blue {
	color: #00aeef;
}
.bold {
	font-weight: bold;
}
.req {
	color: #C00;
	margin-left: 1px;
}
a {
	color: #666;
	text-decoration: underline;
}
a:hover {
	color: #00AEEF;
	text-decoration: none;
}




#container {
	width: 885px;
	margin: 0px auto;
	text-align: left;
	background: #FFF;
}
#main_area {
	background: url(FST_Sub_bluelines.jpg) repeat-y left top;
	margin: 30px 50px 40px;
	font: 13px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#message_area {
	padding-left: 50px;
	padding-top: 50px;
	background: url(FST_Sub_yellowlines.jpg) repeat-x left top;
	position: relative;
}
#message_area h2 {
	font: bold 35px/25px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#message_area h3 {
	text-transform: uppercase;
	color: #00aeef;
	font: bold 30px/normal Arial, Helvetica, sans-serif;
}
#marketing {
	font: 16px/normal Georgia, "Times New Roman", Times, serif;
	width: 520px;
	margin-bottom: 30px;
	padding-top: 10px;
	padding-bottom: 18px;
	border-bottom: 2px dashed #CCC;
	padding-right: 20px;
}
#FST_Mag_Cover {
	position: absolute;
	left: 585px;
	top: -16px;
	border: 1px solid #eee;
}
#FST_Order_Today {
	position: absolute;
	left: 606px;
	top: 267px;
}


#center_area {
	padding-left: 50px;
}
#offer_text {
	font-size: 14px;
	margin-bottom: 30px;
	width: 500px;
	line-height: 16px;
}
.mousetype {
	font-size: 11px;
	font-style: italic;
}
#main_subscription_area {
	padding-bottom: 30px;
	border-bottom: 2px dashed #CCC;
	overflow: hidden;
}
#center_area h2 {
	font: bold 14px Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
}
#subscriber_information {
	float: left;
	width: 340px;
	margin-right: 55px;
}
#required {
	text-align: right;
	margin-top: 2px;
	margin-bottom: 8px;
	padding-right: 10px;
}




#optins {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#tablemargin {
	font-size: 12px;
	color: #333;
	line-height: 12px;
	margin-top: 5px;
}
.optin_question {
	padding: 5px;
}
.optin_answer {
	padding: 5px 0px;
}
.optin_answer input {
	margin: auto;
	width: auto;
}
#payment_information {
	float: left;
	width: 340px;
}
#payment_information label {
	width: 105px;
}
#payment_information .large_input {
	width: 210px;
}
#TV {
	display: none;
}
#card_images {
	margin-top: 8px;
	margin-bottom: 15px;
}

#automatic_renewal {
	font-size: 11px;
	line-height: 12px;
	color: #333;
	margin-top: 30px;
	margin-bottom: 30px;
}
#Submit_button {
	padding-left: 60px;
}
#footer {
	font: 10px/11px Arial, Helvetica, sans-serif;
	padding-left: 50px;
	padding-bottom: 20px;
	position: relative;
}
#secure_logos {
	position: absolute;
	top: -25px;
	right: 20px;
}
.confirmation_text, #conf1, #conf2 {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 2px dashed #CCC;
}

.qty_input {
	width: 50px;
}
